Subject: Trainer Candidate - Neeraj Rawat
From: Neeraj Rawat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 05:14:36 -0400

| | Tech Support Test

Name | Neeraj Rawat
E-mail | [email-masked]
Phone Number | (0) 9953048209
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SBI Card | Trainer | | 28000
Previous Employer 1 | Cogent-E- Sevices | Trainer | 2-08-2019 | 16000
Previous Employer 2 | Homeshop18 | Customer Care Executive | 17-07-2017 | 12000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | My work is to train the new joiners about the product and process also deliver the sales by supporting the sales team to enhance the business. Conducting refresher as per process, Taking business initiatives on every month.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I haven't faced any kind of challenges till now reason behind it because I know how to get those things streamlined. Whether it is New hired orientation or conducting any refresher session. I know how to manage people and time too. It's more then 3 years I have been a trainer to be honest I didn't find any challenges throughout my training period.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service Is Something Not Beyond Customers Imaginations. Customer Gets His Kind Of Service Which Is Expected From An Organisation, But Customer Had Something More In His / Her Mind In Terms Of Getting Service. Good service is something Which displays An Normal Act Of World

While Great Customer Service Is Something Going Beyond Customers Imaginations. Going An Extra Mile And Getting That “ Wow “ Factor Inside The Customer. It's An Act which Makes An customer Amaze.

What according to you makes you a good candidate for this position? | Well obviously it's upto you whether I am cable enough of this position or not. As far as my concern I have been a customer service executive for 2 years. My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position. Also quality customer service is most important in this industry and I know what are the parameters we need to follow over the call when we are dealing with our customers.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |